

body	{ background-color: #ffffcc; margin: 0px; margin-top: 35px; margin-left: 0px; margin-right: 0px; padding: 0px; }


body, td, a, ul, li, form, p	{ FONT-SIZE:  8pt; COLOR: #000066; FONT-FAMILY:arial }


UL.headlines	{ LIST-STYLE-IMAGE: url(../images/arrow_02.gif); MARGIN-LEFT: 10px }
LI.headlines	{ PADDING-BOTTOM: 5px; PADDING-TOP: 0px }


a		{ text-decoration: none;}
A:hover		{ text-decoration: none; color: #ff6600;}
A:visited	{ text-decoration: none;}
